#leftColumn{float:left;}
#centerColumn{float:left;}
#footerSlots{clear:both;}
#mainLeftnavStart{width:180px;padding-top:8px;}
.awsSideNav{margin:0 0 20px;}
.awsSideNav .awsSideNavHeader{border:1px solid #83ABC5;color:#004B91;font-weight:bold;font-size:12px;padding:6px 0;text-align:left;}
.awsSideNav .awsSideNavHeader span{padding:0 0 0 20px;color:#000;cursor:pointer;}
.awsSideNav .awsSideNavMenu{border-width:0 1px 2px;border-style:none solid solid;border-color:#83ABC5;border-bottom-color:#006;text-align:left;overflow:hidden;display:none;}
.awsSideNav .awsSideNavMenu ul{font-size:94%;padding-left:0;margin:4px 0 6px 5px;}
*html .awsSideNav .awsSideNavMenu ul{display:inline;}
.awsSideNav .awsSideNavMenu li{list-style-type:none;font-size:11px;}
.mainLink{padding-left:16px;font-weight:bold;}
*html .mainLink{padding-left:0;display:block;}
.awsSideNav .awsSideNavMenu a{color:#004B91;cursor:pointer;font-size:12px;}
.awsSideNav .awsSideNavMenu a:hover{color:#E47911;}
#leftBox{margin-left:1px;}
#leftBox ul li a{padding-left:15px;font-size:11px;}
a.navActive{font-weight:bold;}
.awsSideNav .borderNone{border-top:none;}
div.breadCrumbs{color:#000;text-align:left;font-size:11px;padding:6px 0 4px 20px;}
div.breadCrumbs a{font-size:11px;text-decoration:underline;color:#000;}
div.breadCrumbs a:hover{color:#E47911;}
#middleContent{margin-left:20px;text-align:left;}
.mainHeadText h1{color:#146EB4;font-size:27px;padding:0 20px 6px 0;}
.mainContent{width:752px;height:99px;}
.mainContent p{color:#000;}
#boxContent{position:relative;}
.floatLeft{float:left;}
.floatRight{float:right;}
.contentText{margin:10px;padding-left:10px;width:46%;}
.contentText ul{list-style-position:inside;}
.contentText li{color:#146EC1;font-size:150%;font-weight:bold;margin-bottom:10px;}
.soaBoxTop,.soaBoxBottom{height:13px;width:743px;}
.soaBoxMiddle{position:relative;width:743px;}
.plans{padding:10px;vertical-align:top;width:47%;}
.plans h2{color:#146EB4;font-size:27px;}
.plans ul{height:100px;margin:0 0 0 15px;padding:0;}
.plans ul.colRight{height:80px;}
.plans li{margin-top:10px;color:#000;}
.plans #videoIcon{padding:0 4px 0 0;}
.plans .videoLink{margin:0 10px 0 0;}
.plansLeft{float:left;position:absolute;border-style:none solid;border-width:0 1px;border-color:#CBCBCB;padding:12px 9px 10px 11px;}
.plansRight{float:right;border-style:none solid none none;border-width:0 1px 0 0;border-color:#CBCBCB;padding-top:12px;}
.btnSignup{vertical-align:middle;}
.soaBoxBottom{margin-bottom:1px;}
.soaPromo{left:260px;position:absolute;top:-27px;}
.tooltipGroup2{margin:8px 0 4px;position:relative;z-index:101;right:11px;}
.tooltipGroup2 img{cursor:pointer;}
.conditions-text{font-size:80%;color:#000;margin-left:15px;}
.tooltipGroup2 .toolbox{color:#000;padding:20px 15px;position:absolute;right:-3px;text-align:left;top:-3px;width:292px;z-index:100;display:none;}
.tooltipGroup2 .toolbox .top{height:15px;left:0;position:absolute;top:-4px;width:322px;}
.tooltipGroup2 .toolbox h3{color:#146EB4;font-size:14px;font-weight:bold;}
.toolTipTable{margin:10px 0;width:99%;}
.toolTipTable td{color:#000;font-size:10px;line-height:20px;padding-right:0;width:50%;}
.tooltipGroup2 .toolbox .end{bottom:-4px;height:7px;left:0;position:absolute;width:322px;}
.tabWrapper{margin:10px 0 0 20px;text-align:left;width:747px;}
.tabWrapper div.tabMenu{*padding:15px 0 4px;}
*html .tabWrapper div.tabMenu{padding:15px 0 4px;}
@media \0screen{.tabWrapper div.tabMenu{padding:15px 0 6px;}
}
body:nth-of-type(1) .tabWrapper div.tabMenu{padding:13px 0 6px;}
.tabWrapper .tabMenu li.menuItem{display:inline;list-style-type:none;padding:9px 0;*padding:5px 0;margin-right:2px;cursor:pointer;}
.tabWrapper .tabMenu li a,.tabWrapper .tabMenu li div{font-size:12px;font-weight:bold;color:#FFF;padding:8px 18px;text-decoration:none;*padding:6px 18px 0;}
* html .tabWrapper .tabMenu li a,.tabWrapper .tabMenu li div{padding:4px 25px;}
.tabWrapper .tabMenu li.tabActive{border-left:1px solid #CBCBCB;border-top-left-radius:3px;border-top-right-radius:1px;}
*html .tabWrapper .tabMenu li.tabActive{padding-bottom:2px;}
.tabWrapper .tabMenu .tabActive a{color:#000;padding-right:22px;}
.tabWrapper div.tabContent{border-width:0 1px;border-style:none solid;border-color:#CBCBCB;font-size:12px;width:745px;}
* html .tabWrapper div.tabContent{width:747px;}
.tabWrapper .tabBottom{height:58px;width:749px;margin-bottom:13px;}
#contentWrap{padding:10px;}
#print{text-align:right;width:725px;}
#print img{cursor:pointer;}
.servicesHeader{color:#C60;font-size:22px;font-weight:bold;padding:10px 20px 6px 0;}
div.benefitContentLeft,div.benefitContentRight{border-color:#FFAD33;border-style:solid none none solid;border-width:1px 0 0 1px;width:45%;}
div.benefitContentLeft{float:left;margin:0 0 20px 20px;}
div.benefitContentRight{float:right;margin:0 20px 20px 0;}
.benefitImage{float:left;padding:3px 5px 5px 3px;}
div.h3color{color:#F98300;font-weight:bold;padding-top:2px;}
.eightBenifits{margin:20px 0;}
.eightBenifits p{color:#000;line-height:16px;}
.asteriskText{font-size:7pt;}
.bottomText{padding-left:110px;}
#howItWorks{padding-top:5px;padding:5px 0 0 10px;}
.soaBottomHeading{color:#146EB4;font-size:14px;font-weight:bold;padding:10px 0 0 10px;}
.soaBottomText{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 10px;}
#planAfford{padding:5px 0;}
.extraText{padding-left:105px;}
.planExtraText{padding-left:97px;}
.uniqueExtraText{padding-left:107px;}
.pricingTable{border-color:#000;border-style:solid none none solid;border-width:1px 0 0 1px;margin-top:15px;}
.nextTable{margin-top:0;}
.pricingTable p,.conditionsText{color:#000;}
.conditionsText{font-size:80%;}
.pricingTable td{padding:5px;border-width:0 1px 1px 0;border-style:none solid solid none;border-color:#000;vertical-align:middle;color:#000;}
td.tableHeader,.tableHeader p{background-color:#A4C8F0;color:#003466;font-size:11px;font-weight:bold;}
.alignCenter{text-align:center;}
.alignLeft{text-align:left;}
.soaPromoContainer{display:block;height:56px;line-height:56px;position:relative;text-align:center;}
.pricingTable td.soaPromoContainer .soaPromo{left:174px;position:absolute;top:-30px;}
.salesCommission{margin-top:20px;color:#000;}
.bottomContent{margin-top:15px;}
ol.pleaseReadBullets{padding-left:25px;margin-top:0;}
.servicesHeaderLink a{font-size:12px;padding:10px 120px 6px 0;}
.faqHeadbar{margin-top:15px;padding:6px 30px 0 0;}
.faqHeadText,.fbaFAQHeadText{cursor:pointer;}
.faqHeading{color:#000;font-size:14px;font-weight:bold;text-decoration:none;padding-left:25px;}
.imageLink{text-align:right;vertical-align:middle;float:right;}
.questions{padding:20px 0 0 10px;color:#146EB4;}
span.plus,span.minus{font-size:14px;font-weight:bold;padding-left:25px;cursor:pointer;padding-bottom:10px;}
.questions span:hover{text-decoration:underline;color:#E47911;cursor:pointer;}
.questions li{list-style-type:none;padding-bottom:10px;}
.faqText{color:#444;font-size:13px;line-height:19px;padding:4px 0 6px 20px;display:none;}
.faqText p{color:#444;font-size:13px;}
.innerLink{text-decoration:underline;color:#004B91;}
.servicesTableHeader{background-color:#A4C8F0;color:#003466;font-size:11px;font-weight:bold;padding:5px 4px 5px 15px;vertical-align:top;}
.servicesTableText{background-color:#F5F4F4;color:#000;font-size:11px;padding:5px 4px 5px 15px;vertical-align:top;}
.servicesTableTextFont{font-size:20px;}
.innerList{margin-left:30px;}
.innerList li{list-style-type:disc;background:none;padding-bottom:0;}
.exapandText{float:left;}
.voiceBidText{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 10px;}
.voiceBidText p{color:#444;}
.voiceBidText ul{padding:0 10px 0 30px;}
.bidderDetails{padding:20px 20px 6px 10px;}
.bidText{padding-left:6px;}
.bidderVoice{padding-bottom:20px;}
.lastMsg{padding-bottom:0;}
#flowServices{margin-top:15px;}
.supReg{margin-top:0;font-size:10px;}
.jpFootNote{font-size:10px;}
.fbaHeadText h1{color:#004B91;font-family:tahoma,Arial;font-size:27px;padding:1px 20px 10px 0;}
.fbaHeadText h1 div{font-family:tahoma,Arial;font-size:20px;font-weight:bold;}
.fbaBanner{margin-bottom:20px;}
.fbaBottomText{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 0;}
.fbaHeader{padding-top:0;}
.jpBenefits{float:left;margin-bottom:10px;}
.jpBenefits .benefitImg{float:left;margin:0 20px 12px 0;}
body:nth-of-type(1) .tabWrapper div.tabMenu{padding-top:7px;}
.fbatext{padding-top:19px;margin-bottom:10px;text-align:center;}
.serviceBlock{margin-bottom:10px;}
.serviceImage{float:left;margin-top:20px;width:90px;}
.serviceContent{overflow:hidden;padding:5px;}
.bidderWrapper{margin:0 10px 15px 0;padding:0 10px 25px;border-bottom:1px solid #CCC;}
.bidHeading{color:#146EB4;font-size:14px;font-weight:bold;padding:0 0 10px;}
.bidComment{font-size:13px;line-height:19px;padding:8px 20px 6px 0;}
.bidComment p{color:#000;}
p.category{color:#C60;font-weight:bold;}
.bidderName{margin-bottom:10px;}
.bidderName p{font-size:10px;letter-spacing:-0.05em;line-height:1.6em;color:#000;}
.rightContent{width:205px;text-align:right;position:relative;top:70px;}
.readMore{padding-bottom:2px;}
.bidImage{padding-right:20px;}
.soaBottomText ul{padding:0 10px 0 30px;}
#fbaFeeHead{margin:15px 0 20px 0;overflow:hidden;}
.fbaFeeLead{margin:0;padding:0 10px;color:#000;}
.fontBold{font-weight:bold;}
.colorGray{color:#444;font-size:13px;}
.feeTab:after{clear:both;}
.feeTab:before,.feeTab:after{content:"";display:block;overflow:hidden;}
#feeTab{padding:0 0 0 15px;margin:35px 0 0;margin:-30px 0 0 \9;clear:both \9;overflow:hidden \9;}
#feeTab li{list-style-type:none;float:left;cursor:pointer;}
#feeTab p{background-color:#F4F7FC;display:block;padding:20px 0;text-align:center;width:85px;}
#feeTab .selected p{background-color:#FFF;color:#F90;}
#feeTab .selected p:hover{text-decoration:underline;}
#feeTabLeft p{border-color:#CADEF7;border-style:solid none none solid;border-width:1px 0 0 1px;}
#feeTabLeft.selected p{border-right:1px solid #CADEF7;}
#feeTab .inselect p{border-bottom:1px soild #CADEF7;margin-top:9px;padding:15px 0;}
#feeTab .inselect p:hover{margin-top:0;padding:20px 0 19px;color:#e47911;text-decoration:underline;}
#feeTabRight p{border-color:#CADEF7;border-style:solid solid none none;border-width:1px 1px 0 0;}
#feeTabRight.selected p{border-left:1px solid #CADEF7;}
.tabSection{margin:0 auto 30px;width:725px;}
.tabTitle{color:#C60;font-size:16px;font-weight:bold;margin-bottom:20px;padding:10px 10px 0;}
.tabSection table{border-collapse:collapse;margin:0 auto 0;width:652px;}
.tabSection table,.tabSection td,.tabSection th{font-size:12px;}
.tabSection th{background-color:#A4C8F0;border:1px solid #FFF;color:#003466;font-weight:bold;padding:5px 15px;vertical-align:middle;}
.tabSection th p{color:#003466;font-weight:bold;}
.tabSection td{background-color:#F5F4F4;border:1px solid #FFF;color:#000;padding:5px 15px;vertical-align:middle;}
.tabSection .hm3TdTrans{background-color:#FFF;border:none;font-size:0;line-height:0;padding:0;}
.tabSection .miniTd{padding:5px 10px;}
.tabSection .textCenter{text-align:center;}
.tabSection .hm3TdOrange{background-color:#FFE992;font-weight:bold;}
.tabSection a.hm3Anc,.tabSection a.hm3Bnc{text-decoration:underline;color:#444;}
.tabSection .even{background-color:#EEE;}
.tabSection .hm3Flow{display:block;margin:20px auto;}
.tabSection .soaBottomHeading{padding:0 10px;}
.pricingConditionsWrap{margin-bottom:15px;}
.pricingConditions{color:#333;font-size:11px;padding:0 0 0 10px;}
.tabSection .hm3Cube{margin-bottom:10px;}
.tabSection .hm3Cube th{padding:35px 0;text-align:center;}
.tabSection .hm3CubeImg{padding:0 0 0 30px;}
.tabSection .hm3HasBorder{width:648px;}
.tabSection .hm3TdBorder{background-color:#FFF;border:1px solid #CBCBCB;padding:10px;vertical-align:top;}
.tabSection .hm3TdBorderImg{display:block;padding:8px 0 10px 10px;}
.hm3ExCalc{margin-bottom:10px;color:#000;}
#hm3ExResult{width:230px;}
.tabSection .textRight{text-align:right;}
#hm3Sim{background-color:#F5F4F4;margin:15px 0 8px;padding:10px 5px 0;text-align:center;color:#000;}
#hm3SimW,#hm3SimH,#hm3SimD{border:1px solid #CBCBCB;padding:2px;text-align:right;width:50px;}
.tabSection input{height:15px;vertical-align:middle;}
#hm3SimSubmit{height:22px;margin-top:13px;width:150px;}
#hm3Help{color:#900;list-style-type:none;padding:10px 0 10px 5px;text-align:left;}
#hm3Check img{display:block;margin:0 auto;}
#hm3SimResult{margin:10px 0 0;width:368px;}
.tabSection .middleTd{padding:10px;}
#hm3SimResultCube{border:1px solid #CBCBCB;padding:2px;width:110px;}
#hm3SimResultMon{border:1px solid #CBCBCB;padding:2px;text-align:right;width:80px;}
.tabSection .hm3Att{padding:5px 37px 0;}
.tabSection .hm3Att p{line-height:1.5;padding:5px 0 0;}
.tabSection .jpFootNote{font-size:10px;color:#000;clear:both \9;}
.hm3Valley{padding:15px 0 40px;}
#fbaFeeHead .fillTool{float:right;position:relative \9;}
.fillTool li{margin-bottom:10px;text-align:right;list-style-type:none;}
.fillTool a{color:#444;}
.fillToolNext a{color:#004B91;}
.fillTool a img{margin-left:8px;vertical-align:-4px;}
.fillToolSpace{padding-top:50px;}
#hm3FeeLeft{float:left;width:320px;}
#hm3Fee{padding:15px 37px 0 20px;}
#hm3Fee .hm3FeeTitle{font-weight:bold;margin-bottom:10px;color:#000;}
#hm3FeeLeft table{border-collapse:collapse;border-spacing:0;width:320px;}
#hm3FeeLeft .hm3FeeMain{background-color:#F5F4F4;color:#444;}
#hm3FeeLeft th{padding:5px;}
#hm3FeeLeft .hm3FeeList{color:#004B91;font-weight:bold;}
#hm3FeeLeft td{background-color:#FFF;padding:0;text-align:center;vertical-align:middle;}
#hm3FeeLeft .hm3FeeSample{padding:6px 0;}
#hm3FeeLeft .hm3FeeItem{padding:0 0 0 5px;text-align:left;}
#hm3FeeLeft .hm3FeeItem p{color:#000;}
#hm3FeeLeft .hm3TdSep{border-bottom:1px solid #CBCBCB;}
#hm3FeeRight{float:right;width:325px;}
.tabSection .hm3UnitIntext{font-weight:bold;padding:0 10px 13px;color:#000;}
.tabSection .otherServicesLink{color:#000;padding:0 10px 0 40px;}
.newPDFLink{clear:both;font-size:11px;padding:0 10px 10px;}
.tabSection .hm3Unit table{text-align:center;}
.tabSection .hm3UnitTitleLeft{text-align:left;}
.tabSection .hm3UnitTitleLeft p{color:#000;}
.tabSection .hm3UnitTitleRight{text-align:right;}
.tabSection .hm3UnitTitleLeft,.tabSection .hm3UnitTitleRight{background-color:#FFF;padding:0;vertical-align:bottom;}
.tabSection .largeTd{padding:15px 10px;}
.tabSection .hm3Title{color:#C60;font-size:16px;font-weight:bold;margin-bottom:10px;padding:10px 10px 0;}
.tabSection .noteText{padding:20px 0 25px;line-height:15px;}
.hm3SectionHeader{margin:20px 0 40px;}
#tabRight .hm3Detail{margin-bottom:45px;}
#tabRight .hm3DetailTitle{border-bottom:1px solid #CBCBCB;color:#003466;font-size:14px;font-weight:bold;margin:0 auto 15px;padding-bottom:7px;width:652px;}
#tabRight .hm3DetailImgTxt{margin-bottom:25px;padding:0 37px;overflow:hidden;}
#tabRight .hm3DetailImg{*float:left;}
#tabRight .hm3DetailTxt table{*border-collapse:separate;}
#tabRight .hm3TdExpand{font-size:14px;font-weight:bold;padding:10px 15px;}
#tabRight .hm3TdOrange,#tabRight .hm3TdDeepOrange,#tabRight .hm3Center{text-align:center;}
#tabRight td.hm3TdExpandMini{font-weight:bold;padding:5px 15px;}
#tabRight .hm3Account{font-weight:bold;}
#tabRight .hm3Account{font-weight:bold;}
#tabRight .hm3DetailTxt{float:right;padding-top:5px;}
#tabRight .hm3DetailTxt table{width:390px;}
#tabRight .hm3DetailTxt th,#tabRight .hm3DetailTxt td{background-color:#FFF;border-bottom:1px solid #CBCBCB;padding:5px 0;}
#tabRight .hm3DetailTxt td{color:#000;}
#tabRight .hm3DetailTxt th{color:#444;font-weight:bold;}
#tabRight .hm3DetailTxt .hm3TdBorderNone{border-bottom:none;}
#tabRight .hm3DetailTxt .hm3DetailTxtAbout{font-weight:bold;text-align:right;}
.tabSection .hm3TdDeepOrange{background-color:#F8B500;color:#FFF;font-weight:bold;}
.tabSection table,.tabSection td,.tabSection th{font-family:osaka,MS PGothic,arial,helvetica,sans-serif;font-size:12px;}
.hm3TdBorder span{color:#000;}
#tabRight td{padding:0 10px 5px 6px;}
#tabRight .tabSection{overflow:hidden;margin:-20px 0 30px;}
.fbaQuestions{color:#146EB4;padding:20px 0 0 10px;display:none;}
.fbaQuestions li.listStyle{list-style-type:none;}
.fbaQuestions span:hover{text-decoration:underline;color:#E47911;}
.ansList{padding-left:25px;}
ul.ansList{list-style-type:disc;}
.bottomButton{text-align:center;margin-top:15px;}
#showID{text-align:right;padding:0 15px 0 0;}
#showID span{cursor:pointer;text-decoration:underline;color:#004B91;}
#showID span:hover{text-decoration:underline;color:#E47911;}
.fbaFAQBar{font-size:16px;margin-top:16px;padding:6px 30px 8px 0;}
#tabRight{display:none;}
#videoContent{margin-left:20px;text-align:left;width:780px;}
.introText{padding-left:0;}
.videoHeader{padding-top:6px;}
.fbaVideo{margin:20px auto;width:640px;}
#registeredSellerText{float:left;width:469px;padding-top:12px;}
#imageWrap{margin:19px 0 0 17px;}
#promoBoxContainer{float:right;margin-top:3px;}
#promoBoxTop{height:100px;padding:8px;width:245px;color:#343434;font-size:11px;line-height:20px;text-align:center;}
#promoBoxTop strong{color:#343434;font-size:14px;}
#promoBoxBottom{width:251px;height:14px;}
.regSellerContent{width:750px;height:215px;}
.listingsTooltipGroup{padding-left:7px;text-align:center;width:227px;z-index:106;position:relative;}
.listingsTooltipGroup .listingsTooltipBox{color:#000;padding:20px 15px;position:absolute;right:-3px;text-align:left;top:-3px;width:292px;z-index:100;display:none;}
.listingsTooltipGroup .listingsTooltipBox .top{height:15px;left:0;position:absolute;top:-4px;width:322px;}
.listingsTooltipGroup .listingsTooltipBox h3{color:#146EB4;font-size:14px;font-weight:bold;}
.toolTipTable{margin:10px 0;width:99%;}
.toolTipTable td{color:#000;font-size:10px;line-height:20px;padding-right:0;width:50%;}
.listingsTooltipGroup .listingsTooltipBox .end{bottom:-4px;height:7px;left:0;position:absolute;width:322px;}
.listingsTooltipGroup .listingsTooltipBox .tooltipMouseOut{height:350px;left:0;position:absolute;top:0;width:322px;z-index:99;}
.listingsTooltipGroup p{cursor:pointer;}
.listingsTooltipGroup p:hover{text-decoration:underline;color:#E47911;}
.rates{vertical-align:middle;cursor:pointer;}
.rates img{padding:0 5px 5px 0;vertical-align:middle;}
#soaSellerTutorialsPage{width:750px;margin:0 0 0 20px;}
#soaTutorialHeading h1{color:#146EB4;font-size:27px;padding:4px 20px 6px 0;vertical-align:middle;}
#soaTutorialToptext{height:188px;}
#soaTutorialLeft{float:left;width:469px;padding:12px 20px 6px 0;}
#soaTutorialLeftText{color:#444;font-size:13px;line-height:19px;}
#soaStepsMap{text-align:center;margin:20px 0 0;}
#soaTutorialPromoBox{float:left;width:261px;}
#promoBox{color:#343434;font-size:11px;line-height:20px;padding:8px;text-align:center;width:245px;height:75px;}
#soaTutorialPromoBox p{color:#343434;}
#promoBoxText1{font-size:14px;margin:1px 0;font-weight:bold;}
#promoBoxText2{margin:18px 0 8px;}
#promoBoxImg{vertical-align:middle;}
#promoImg{margin:0 0 7px;height:27px;}
.categoryGroup,#catGroup2{position:relative;}
#catGroup2{text-align:center;}
#catGroup2 img{margin:0 22px 0 0;}
.soaSellerTutorialSteps{width:725px;}
.stepsHeading h2{color:#C60;font-size:22px;font-weight:bold;padding:10px 20px 6px 0;}
.stepsText{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 10px;}
.stepsText p{color:#444;font-size:13px;}
.stepsText a{text-decoration:underline;}
#point1{margin:19px 0 0;}
.tutTable{width:90%;margin:19px 5%;}
.tutTableHeading{background-color:#A4C8F0;color:#003466;font-size:11px;font-weight:bold;padding:5px 4px 5px 15px;vertical-align:top;margin:0 0 1px;}
.pdfCol,.videoCol{background-color:#F5F4F4;color:#000;height:90px;width:49.9%;margin:0 1px 0 0;line-height:20px;}
.noImage{list-style:none;}
.pdfCol .noImage,.videoCol .noImage{*margin:2px 0 5px 40px;}
.pdfCol li,.videoCol li{margin:2px 0 5px 30px;}
.pdfCol ul,.videoCol ul{padding:5px 4px 5px 15px;}
.pdfCol{margin:-90px 0 0 50.1%;}
.videoType{*margin:2px 0 5px 20px;}
.pdfType{*margin:2px 0 5px 20px;}
.videoType a,.pdfType a{*padding:0 0 0 10px;}
#tickImg{float:left;margin:0 0 0 30px;padding:0 9px 0 0;height:100px;}
.catReviewable{background-color:#F5F4F4;color:#000;font-size:11px;padding:5px 4px 5px 15px;height:21px;margin:0 0 1px;}
#soaSellerTutorialsStep2 .pdfCol,#soaSellerTutorialsStep2 .videoCol,#soaSellerTutorialsStep3 .pdfCol,#soaSellerTutorialsStep3 .videoCol{height:112px;}
#soaSellerTutorialsStep2 .pdfCol,#soaSellerTutorialsStep3 .pdfCol{margin:-112px 0 0 50.1%;}
#soaSellerGuideStep1 .pdfCol,#soaSellerGuideStep1 .videoCol{height:39px;}
#soaSellerGuideStep1 .pdfCol{margin:-39px 0 0 50.1%;}
#soaSellerGuideStep3 .pdfCol,#soaSellerGuideStep3 .videoCol{height:138px;}
#soaSellerGuideStep3 .pdfCol{margin:-138px 0 0 50.1%;}
#step2Bottom{padding:0 0 0 30px;}
#step2Bottom a{text-decoration:none;}
#soaSellerTutorialsPage .tabWrapper{margin:0;}
.categoryGroup{*z-index:106;}
.categoryGroup .toolbox,#catGroup2 .toolbox{color:#000;padding:20px 15px;position:absolute;right:-3px;top:-3px;width:292px;height:180px;z-index:100;display:none;text-align:left;}
#catGroup2 .toolbox{height:135px;}
.categoryGroup .toolbox h3,#catGroup2 .toolbox h3{color:#146EB4;font-size:14px;font-weight:bold;}
.toolbox li{color:#000;font-size:10px;line-height:20px;padding:0;list-style:none;}
.categoryGroup .toolbox .top,#catGroup2 .toolbox .top{height:15px;left:0;position:absolute;top:-4px;width:322px;}
.categoryGroup .toolbox .tooltipMouseOut,#catGroup2 .toolbox .tooltipMouseOut{height:350px;left:0;position:absolute;top:0;width:322px;z-index:99;}
.categoryGroup .toolbox .end,#catGroup2 .toolbox .end{bottom:-4px;height:7px;left:0;position:absolute;width:322px;}
.categoryCol{float:left;width:50%;}
#tabBox{*padding:15px 0 2px;}
.multiChannelHeading{float:left;margin:5px 15px;}
.multiChannelHeading h2{font-size:22px;font-weight:bold;color:#c60;}
.multiChannelServices{margin:10px 0 0;}
.multiChannelServices h3{font-size:18px;font-weight:bold;color:#c60;}
.multiChannelServices p{font-size:17px;color:#444;margin:5px 0;}
.multiChannelServicesHeading,.multiChannelServicesFaqHeading{color:#146EB4;font-size:15px;font-weight:bold;margin:25px 0 5px;}
.multiChannelServicesContent{margin:0 10px;}
.fbaOtherServices ul{margin:0 0 2px 15px;color:#444;}
.fbaOtherServices ul li{margin:0 0 2px;font-size:13px;}
.servicesNotSupported{margin:10px 0 0;border:3px dotted #000;padding:10px 5px 10px 10px;width:680px;}
.servicesNotSupported p,.fbaOtherServices p{color:#444;font-size:13px;}
.servicesNotSupportedHeading{margin:0 0 5px;}
.recommendationBox{background-color:#D9D9D9;border:3px solid #888;float:left;height:110px;margin:5px 6px 8px 0;padding:10px;width:320px;}
.recommendationBox3{margin:0 0 0 180px;}
.recommendationBox4{width:625px;height:75px;margin:15px 27px;}
.recommendationBox h3{font-size:13px;font-weight:bold;color:#000;}
.recommendationBox p{color:#000;margin:10px 0;font-size:13px;}
.multiChannelServicesTable{cellspacing:2;border-collapse:collapse;text-align:center;margin:3px 0 5px;width:700px;}
.multiChannelServicesTable td,.multiChannelServicesTable th{font-family:osaka,MS PGothic,arial,helvetica,sans-serif;font-size:12px;}
.multiChannelServicesTable th{background-color:#A4C8F0;border:1px solid #fff;color:#003466;font-weight:bold;padding:5px 15px;vertical-align:middle;}
.multiChannelServicesTable td.hm3TdOrange{background-color:#FFE992;border:1px solid #fff;font-weight:bold;padding:10px;vertical-align:middle;}
.multiChannelServicesTable td{background-color:#F5F4F4;border:1px solid #FFF;color:#000;padding:5px;vertical-align:middle;}
.multiChannelServicesTable td.even{background-color:#eee;}
.multiChannelServicesLink{text-decoration:underline;cursor:pointer;}
.multiChannelServicesUsage{text-align:center;}
.multiChannelServicesContent .noteText{margin:0 0 12px;}
.noteText div{line-height:15px;color:#000;}
.multiChannelServicesTableTopText{font-size:12px;margin:10px 0 0;}